{
	"name": "form/nc/erp-sync/cxml/query/file-list.json",
	"table": [
		{
			"record_type": ["sales"],
			"table": "order"
		},
		{
			"record_type": ["customer"],
			"table": "company"
		}
	],
	"parameter": {
		"save": {
			"record_type": "sales",
			"table": "order",
			"organization_id": "cxml",
			"row_table": [{ "table": "order_row", "all_fields": true }]
		},
		"start_date": "2023-01-01",
		"show_sql": false
	},
	"run": [
		{
			"function": "importAndSaveToDatabase",
			"function-": "erpSyncSave",
			"parameter": ["xml", "form/nc/erp-sync/cxml/save/order-sales-import-xml-convert.json"]
		}
	],
	"query": [["ord.order_date", ">=", "start_date"]],
	"order": ["ord.order_id", "<"]
}
